گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
قهوه ای, قهوه ای روشن, گردویی
مشکی
سفید
سفید
نگهدارنده کتاب, استند لوازم اداری, پایه نگهدارنده کاغذ, پایه نگهدارنده مجله
310x220x20 میلیمتر
130*220*40 میلیمتر
750 گرم
250 گرم
چوب
1 عدد
ایران
نگهدارنده کتاب مدل کتابخوان پلاس محصولی بسیار کاربردی جهت نگهداشتن کتاب و تبلت و لپ تاپ میباشد. این محصول با تغییر زاویه در حالت های مختلف بهترین دید را برای مطالعه انواع کتاب ایجاد میکند. سیم های فنری نصب شده کتاب را باز نگه میدارد و چرخش این سیم ها ورق زدن صفحات کتاب را به آسانی ممکن میکند. فضای باز ایجاد شده در زیر مانع داغ شدن و آسیب به لپ تاپ میشود. این محصول طوری طراحی شده که از دو طرف قابل استفاده است و از طرف دیگر آن به عنوان تخته شاسی برای زیر دست در زاویه های مختلف قابل استفاده است. جنس این محصول از MDF با ضخامت 8 میل درست شده و ایستایی مناسبی برای انواع اندازه های کتاب و تبلت و لپ تاپ ایجاد میکند.
یک عدد
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
یک عدد
دو عدد
یک عدد
دو عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
دو عدد
Omni Directional ثابت
wifi
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
آنتن خارجی
USB 2.0, RJ-11
دو عدد
480 مگابیت بر ثانیه
12 دسیبل (12dBi)
آداپتور